Page MenuHomePhabricator

Create current-definition/projectcounts {musk} [13 pts]
Closed, ResolvedPublic

Description

F(project = en.wikipedia, is_zero = true) = en.zero
F(project = en.wikipedia, access_method IN (mobile web, mobile app)) = en.m
F(project = en.wikipedia) = en
--> Take advantage of existing pageview_counts code (https://github.com/wikimedia/analytics-refinery/blob/master/oozie/pagecounts-all-sites/load/insert_hourly_pagecounts.hql )
  • Ensure python aggregates those new files and pushes them to the github repository

Event Timeline

kevinator raised the priority of this task from to High.
kevinator updated the task description. (Show Details)
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2015, 4:06 PM
kevinator set Security to None.
ggellerman moved this task from Tasked_Hidden to In Progress on the Analytics-Kanban board.
Milimetric renamed this task from Create current-definition/projectcounts [13 pts] {musk} to Create current-definition/projectcounts {musk} [13 pts].Jun 3 2015, 8:57 PM

Change 220426 had a related patch set uploaded (by Joal):
Add webstatcollector projectview transformation

https://gerrit.wikimedia.org/r/220426

Change 220752 had a related patch set uploaded (by Joal):
Add new projectview to projectcounts aggregation

https://gerrit.wikimedia.org/r/220752

Change 220426 merged by Ottomata:
Add webstatcollector projectview transformation

https://gerrit.wikimedia.org/r/220426

Change 221611 had a related patch set uploaded (by Joal):
Add projectview to metrics website

https://gerrit.wikimedia.org/r/221611

Change 220752 merged by Ottomata:
Add new projectview to projectcounts aggregation

https://gerrit.wikimedia.org/r/220752

JAllemandou updated the task description. (Show Details)Jun 30 2015, 3:40 PM
kevinator closed this task as Resolved.Jul 1 2015, 3:40 PM
kevinator updated the task description. (Show Details)